
BODY {font-family: tahoma, serif; color: #080731; font-size: 10pt; text-align: justify;}

HD {font-family: tahoma, serif; color: #A70816; font-weight: bold}

A:visited {text-decoration: none; color: #180102; font-weight: bold}
A:hover {text-decoration: underline;}
A:link {text-decoration: none; color: #180102; font-weight: bold}

RMS {font-family: tahoma, serif; color: black; font-size: 10pt; text-align: justify; position: absolute; left: 75%; margin-right: 8%; top: 40px; line-height: 1.5}